language = "C"
style = "Type"

sys_includes = ["stddef.h"]
no_includes = true

include_guard = "_SETJMP_H"
trailer = "#include <bits/setjmp.h>"

usize_type = "size_t"
isize_type = "ssize_t"

[export]
include = ["jmp_buf", "sigjmp_buf"]
exclude = [
    "setjmp",
    "sigsetjmp",
    "longjmp",
    "siglongjmp",
    "_setjmp",
    "_longjmp",
]
